.RadMenu_Fisc 
{
	/*background:buttonface;
	border:1px solid buttonshadow;
	border-top-color:threedhighlight;
	border-left-color:threedhighlight;*/
   
	height:55px;
	text-align:center;
}
.RadMenu_Fisc .separator{
 width:250px !important;
}
.RadMenu_Fisc .link
{
	font-size:12px;
	text-decoration:none;
	color:menutext;
}

.RadMenu_Fisc .slide .vertical
{
	/*font-size:14px;*/
}

/*.RadMenu_Fisc .link:hover, .RadMenu_Fisc .text:hover
,
.RadMenu_Fisc .focused,
.RadMenu_Fisc .expanded*/
{
	/*background:highlight;*/
	
	/*color:highlighttext;*/
/*color: yellow;*/
background: #2076b3;
cursor:pointer;
}

 
.RadMenu_Fisc .rootGroup .disabled:hover
{
	background: none;
}

.RadMenu_Fisc .text
{
	/*line-height:35px;
margin:5px;
	padding-right: 18px;*/
	font-family:Arial;
	color:White;
/*line-height:30px;*/
padding: 4px 1px 1px 20px;
display:inline-block;	

/*padding-left:20px;*/
}

.RadMenu_Fisc .group
{
	background: url(img/bgmenu.png);


}

.RadMenu_Fisc .group .text
{
	/*padding-right: 40px;*/
	
}

.RadMenu_Fisc .leftArrow,
.RadMenu_Fisc .rightArrow,
.RadMenu_Fisc .topArrow,
.RadMenu_Fisc .bottomArrow,
.RadMenu_Fisc .leftArrowDisabled,
.RadMenu_Fisc .rightArrowDisabled,
.RadMenu_Fisc .topArrowDisabled,
.RadMenu_Fisc .bottomArrowDisabled
{
	border-left: 1px solid buttonshadow;
	border-right: 1px solid buttonshadow;
	background:buttonface url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_Fisc .topArrow,
.RadMenu_Fisc .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_Fisc .bottomArrow,
.RadMenu_Fisc .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_Fisc .rightArrow,
.RadMenu_Fisc .leftArrow
{
	height:100%;
}

.RadMenu_Fisc .rightArrow,
.RadMenu_Fisc .rightArrowDisabled
{
	background-image:url('img/right.gif');
}

.RadMenu_Fisc .line
{
	border-top:1px solid #2076b3;
	border-bottom:1px solid #6ec5fb;


}

.RadMenu_Fisc .expandLeft,
.RadMenu_Fisc .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
}

.RadMenu_Fisc_rtl .expandLeft,
.RadMenu_Fisc_rtl .expandRight
{
	background: transparent url(img/groupImageRTL.gif) left center no-repeat;
	/*padding-left: 10px !important;*/
}

/* right to left */
.RadMenu_Fisc_rtl .group .link:hover .expandLeft,
.RadMenu_Fisc_rtl .group .link:hover .expandRight
{
	background:transparent url(img/invertedGroupImageRTL.gif) left center no-repeat;
	/*margin: 0px 1px;
	margin-left: -2px;*/
}

.RadMenu_Fisc .link:hover .expandLeft,
.RadMenu_Fisc .link:hover .expandRight,
.RadMenu_Fisc .focused .expandLeft,
.RadMenu_Fisc .focused .expandRight,
.RadMenu_Fisc .expanded .expandLeft,
.RadMenu_Fisc .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

.slide
{
text-align:left;
}

.RadMenu_Fisc 
ul ul li, ul ol li, ol ol li, ol ul li
 {
margin-bottom: 3px;
}